@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@500;700&family=Outfit:wght@300;400;500;600;700&display=swap');
:root{
    --primary:#baf4df;
    --secondary:#eef3ff;
    --dark:#18355b;
}
body{
    font-family:'Outfit',sans-serif;
    color:var(--dark);
    background:#fff;
}
h1,h2,h3,h4{
    font-family:'Cormorant Garamond',serif;
}
